[Cruisecontrolrb-users] deleting older builds

Matt Deiters mdeiters at msn.com
Wed May 2 10:26:48 EDT 2007


sounds like you need to upgrade from 1.0 to 1.1

>From: Esad Hajdarevic <esad.talks at esse.at>
>To: cruisecontrolrb-users at rubyforge.org
>Subject: [Cruisecontrolrb-users] deleting older builds
>Date: Wed, 02 May 2007 16:06:10 +0200
>
>Hi,
>
>We currently have build history of 200 builds, and we basically need
>maybe last 20-30 shown, so I wanted to ask if it is possible to limit
>the number of builds the ccrb will keep? If not, can I simply delete old
>builds I don't need?
>
>Greetings,
>
>Esad
>
>_______________________________________________
>Cruisecontrolrb-users mailing list
>Cruisecontrolrb-users at rubyforge.org
>http://rubyforge.org/mailman/listinfo/cruisecontrolrb-users




More information about the Cruisecontrolrb-users mailing list